body, html {
	margin:0px;
	padding:0px;
	/*width:100%;
	height:100%;*/
	font-family: Arial, Helvetica, sans-serif;
}
body {
	/*margin-bottom:30px;*/
}
#header {
	margin: 0px auto;
    min-height: 35px;
    opacity: 0;
    overflow: hidden;
    padding: 10px 0;
    position: relative;
    transition: opacity 500ms ease 0s;
    width: 100%;
}

.wrapper {
	margin: 50px auto;
    min-height: 25px;
    overflow: hidden;
    /*width: 860px;*/
	width: 720px;
}
#header.show {
	opacity:1;
}
.login-btn-wrapper {
	
	position:absolute;
	z-index:100;
	margin:-40px 0px 0px 750px;
    /*margin-bottom: 15px;
	min-height: 35px;
    overflow: hidden;
    width: 100%;
	margin-top:26px;*/
}
.login-btn-wrapper a {
	/*float: right;
    margin-right: 7px;*/
}
.menu-wrapper {
	min-height: 35px;
    overflow: hidden;
    width: 750px;
	/*margin-left:10px;*/
}
.menu-wrapper ul {
	list-style:none;
	min-height:35px;
	overflow:hidden;
	width:100%;
	margin:0px;
	padding:0px;
}
.menu-wrapper ul li {
	float:left;
	/*width:130px;*/
	opacity:.8;
}
.menu-wrapper ul li a {
	display:block;
	color:#999;
	text-decoration:none;
	text-align:center;
	padding:6px 33px 5px 34px;
	font-size:11px;
	text-transform:uppercase;
	/*font-weight:bold;*/
	/*text-shadow: 0 1px 1px #5a5a5a;*/
}
.menu-wrapper ul li a:hover {
	color:#BED73B;
}
.menu-wrapper ul li a.active {
	color:#BED73B;
}
.flash {
	width: 100%;
	min-height:35px;
	overflow:hidden;
}
.flash-wrapper {
	min-height: 35px;
    overflow: hidden;
    width: 710px;
	margin-left:0px;
}

#swiffycontainer {
	width: 400px; 
	height: 320px; 
	margin: 55px auto 23px auto;
}

#footer {
	min-height: 35px;
	opacity: 0;
	overflow: hidden;
	padding: 0px;
	transition: opacity 500ms ease 0s;
	width: 100%;
}
#footer.show {
	opacity:1;
}
.footer-wrapper {
	min-height: 35px;
    overflow: hidden;
    width: 710px;
	margin-left:15px;
}
.footer-wrapper p {
	margin: 0 0 10px;
	padding: 5px 0;
	text-align:center;
}

.footer-wrapper p span {
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 13px;
	color:#333;
}
.footer-wrapper ul {
	min-height:35px;
	overflow:hidden;
	list-style:none;
	letter-spacing:9px;
	margin:0px;
	padding: 0px;
}
.footer-wrapper ul li {
	color: #999;
    font-size: 11px;
    letter-spacing: 8.7px;
    margin: 0 auto;
    width: 437px;
	font-weight:bold;
}

.footer-wrapper ul li i {
	display: block;
    float: left;
    font-size: 9px;
    height: 15px;
    margin-top: 2px;
    width: 21px;
}